# Cobblemon Interface

[![Modrinth](https://cdn.jsdelivr.net/npm/@intergrav/devins-badges@3/assets/cozy/available/modrinth_vector.svg)](https://modrinth.com/resourcepack/cobblemon-interface)
[![CurseForge](https://cdn.jsdelivr.net/npm/@intergrav/devins-badges@3/assets/cozy/available/curseforge_vector.svg)](https://curseforge.com/minecraft/texture-packs/cobblemon-interface)

Makes Minecraft's interface and sounds fit the [Cobblemon](https://modrinth.com/mod/cobblemon) mod aesthetics

### Supported Mods

| Mod | Cobblemon Interface |
|----:|:--------------------|
| [Mod Menu](https://modrinth.com/mod/modmenu) | >= v0.1 |
| [AppleSkin](https://modrinth.com/mod/appleskin) | >= v0.1 |
| [Advancement Plaques](https://modrinth.com/mod/advancement-plaques) | >= v0.1 |
| [Fabric API](https://modrinth.com/mod/fabric-api) | >= v0.7 |
| [Overflowing Bars](https://modrinth.com/mod/overflowing-bars) | >= v0.9 |

> It's recommend using [Raised](https://modrinth.com/mod/raised) mod

### Minecraft Pack Version Compatibility
[Minecraft pack format](https://minecraft.wiki/w/Pack_format)

| Minecraft Pack | Cobblemon Interface |
|---------------:|:--------------------|
| 9              | <= v0.7             |
| 15             | >= v0.8             |
